@charset "utf-8";

/* 공통 */
/*
* vw 단위 사용법
* 80px => calc(80 * var(--vw));
--vw : 1920px 기준
*/

.memberInfo { --vw: 0.625px; position: relative; display: flex; flex-direction: column; align-items: center; background:#F5F5F5; } /* 1920px 기준 */
@media screen and (min-width: 1200px) {
  .memberInfo { --vw: 0.052083333vw; }
}
.container {padding-bottom:0;}

.memberInfo *,
.memberInfo *::before,
.memberInfo *::after {
  box-sizing: border-box;
}
  /* reset */
.memberInfo input[type="checkbox"] {
  -webkit-appearance:none;
  -ms-appearance:none;
  display: none;
}

.memberInfo img,
.memberInfo video {
  display: block;
  width: 100%;
  max-width: 100%;
  vertical-align: top;
}
.memberInfo video {
  outline: none;
  border: 0;
  -webkit-mask-image: -webkit-radial-gradient(white, black);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
}
.memberInfo .memberInfo__title {
  text-align: center;
  font-weight: 700;
  font-family: "Noto Sans KR", sans-serif;
  font-size: calc(40 * var(--vw));
  line-height: 1.4;
  letter-spacing: -0.05em;
}
.memberInfo .memberInfo__desc {
  text-align: center;
  font-weight: 400;
  font-size: calc(20 * var(--vw));
  font-family: "Noto Sans KR", sans-serif;
  line-height: 1.5;
  letter-spacing: -0.05em;
}
.memberInfo .memberInfo__desc b{
  font-weight: 700;
}
.memberInfo .memberInfo__desc b .en{
  font-size: calc(26 * var(--vw));
  letter-spacing: normal;
  font-family: "ProximaNova", sans-serif;
}
.desc__txt {
  padding-top:calc(12 * var(--vw));
  display: inline-block;
}
.memberInfo .memberInfo__coupon {
  width: calc(360 * var(--vw));
  /*animation: floatUpDown 0.6s ease-out infinite alternate;*/
  transform:translateY(0px);
}
@keyframes floatUpDown {
  0% {transform:translateY(20px);}

  100%{transform:translateY(0px);}
}
/* 버튼 css */
.memberInfo .memberInfo__button {
  position:relative;
  font-size: calc(20 * var(--vw));
  font-family: "Noto Sans KR", sans-serif;
  text-align: center;
  letter-spacing: -0.05em;
  font-weight: 400;
  border-radius: 5px;
  line-height: 1;
  box-sizing: border-box;
  width: calc(180 * var(--vw));
  height: calc(60 * var(--vw));
  display: flex;
  justify-content: center;
  align-items: center;
  color:#fff;
  transition:0.15s;
}
.memberInfo .memberInfo__button--black {
  background: #151415;
}
.memberInfo .memberInfo__button--gray {
  background: #B9B9B9;
}
.memberInfo .memberInfo__button--lightgray {
  background: #D0D0D0;
}
.memberInfo .memberInfo__button--white {
  background: #fff;
  border:1px solid #151415;
  color:#151415;
}

.memberInfo .memberInfo__backBtn {
  position:absolute;
  top:40px;
  left:40px;
  width:44px;
  height:44px;
  border-radius: 30px;
  background:#fff;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  z-index: 1;
}
.memberInfo .memberInfo__backBtn::after {
  display: block;
  position: absolute;
  content: '';
  left: 50%;
  top: 50%;
  width: 28px;
  height: 24px;
  transform: translate(-55%, -50%) rotate(90deg);
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6'><path d='M1 2 L3 4 L5 2' fill='none' stroke='%23151415' stroke-width='0.5' stroke-linecap='round' stroke-linejoin='round'/></svg>");
  background-repeat: no-repeat;
  background-position: center;
  pointer-events: none;
}
.marketing__txt {
  color: #5C5B5C;
  letter-spacing: -0.05em;
  text-align: center;
  font-size: calc(16 * var(--vw));
  line-height: calc(26 * var(--vw));
  margin-top: calc(24 * var(--vw));
}
.marketing__txt .en {
  font-size: calc(18 * var(--vw));
  letter-spacing: normal;
}
.marketing__txt b {
  line-height: calc(26 * var(--vw));
  color:rgba(207, 10, 44, 1);
  padding-top: 4px;
  display: inline-block;
}
.step .marketing__txt {
  background: rgba(232, 232, 232, 1);
  border-radius: 6px;
  padding:  calc(20 * var(--vw))  calc(108 * var(--vw));
}

/* 설문 프로모션 페이지 :: S */
.memberInfo.promotion {
  padding:calc(80 * var(--vw)) 0 calc(130 * var(--vw));
}
.memberInfo.promotion .memberInfo__title {
  padding-bottom: calc(26 * var(--vw));
}
.memberInfo.promotion .memberInfo__desc {
  padding-bottom: calc(60 * var(--vw));
}
.memberInfo.promotion .memberInfo__coupon {
  margin-bottom: calc(58 * var(--vw));
}
/* 설문 프로모션 페이지 :: E */

/* 설문 완료 페이지 :: S */
.memberInfo.promotionEnd {
  padding:calc(80 * var(--vw)) 0 calc(117 * var(--vw));
}
.memberInfo.promotionEnd .memberInfo__title {
  font-size: calc(40 * var(--vw));
  padding-bottom: calc(35 * var(--vw));
}
.memberInfo.promotionEnd .memberInfo__desc {
  font-size: calc(24 * var(--vw));
  line-height: calc(32  * var(--vw));
  letter-spacing: -0.05em;
}
.memberInfo.promotionEnd .memberInfo__desc--small {
  font-size: calc(14 * var(--vw));
  line-height: calc(18 * var(--vw));
  letter-spacing: -0.05em;
  padding-bottom:calc(47 * var(--vw));
  color:rgba(92, 91, 92, 1);
}
.memberInfo.promotionEnd .memberInfo__coupon {
  margin-bottom: calc(61 * var(--vw));
}
.memberInfo.promotionEnd .marketing__txt {
  margin-bottom:calc(41 * var(--vw));
}
.memberInfo.promotionEnd .memberInfo__btnWrap {
  display: flex;
  justify-content: center;
  gap: calc(20 * var(--vw));
}
.memberInfo.promotionEnd .memberInfo__btnWrap .memberInfo__button {
  line-height: calc(26 * var(--vw));
  width: calc(202 * var(--vw));
  height: calc(76 * var(--vw));
}
/* 설문 완료 페이지 :: E */

/* 정보 수집 페이지 :: S */
.memberInfo.step {
  padding:calc(60 * var(--vw)) 0 calc(167 * var(--vw));
}
.memberInfo.step .step0 .memberInfo__title {
  padding-bottom: calc(90 * var(--vw));
}
.memberInfo.step .step0 .memberInfo__btnWrap {
  margin-top:calc(176 * var(--vw));
}
/* 진행 바 */
.memberInfo.step .memberInfo__progressBar{
  position: relative;
  width:calc(260 * var(--vw));
  height: calc(4 * var(--vw));
  background:#E8E8E8;
  margin-bottom:calc(18 * var(--vw));
}
.memberInfo.step .memberInfo__progressBar .progressBar__active{
  position: relative;
  width:calc(16.66% * 0);
  height: 100%;
  background:#151415;
  transition:0.15s;
}
/* 타이틀 */
.memberInfo.step .memberInfo__title{
  padding-bottom:calc(50 * var(--vw));
}
/* 인풋 타이틀 */
.memberInfo.step .info__title {
  position: relative;
  display: inline-block;
  font-size: calc(14 * var(--vw));
  line-height: calc(10 * var(--vw));
  letter-spacing: -0.05em;
  font-weight: 700;
  padding-bottom:calc(19 * var(--vw));
}
.memberInfo.step.stepArea .info__title {
  padding-bottom:calc(10 * var(--vw));
}
.memberInfo.step .step2 .info__title {
  padding-bottom:calc(19 * var(--vw));
}
.memberInfo.step .info__title {
  position: relative;
  display: inline-block;
  font-size: calc(14 * var(--vw));
  line-height: calc(10 * var(--vw));
  letter-spacing: -0.05em;
  font-weight: 700;
  padding-bottom:calc(19 * var(--vw));
}
.memberInfo.step .info__title::after{
  font-family: "Noto Sans KR", sans-serif;
  position: absolute;
  right: calc(-8 * var(--vw));
  top: calc(-1 * var(--vw));
  display: block;
  content: '*';
  color:#CF0A2C;
}
/* 입력창 */
.memberInfo.step input[type='text'] {
  border:0;
  border-bottom:1px solid #151415;
  color: #151415;
  padding-bottom: calc(14 * var(--vw));
  font-size: calc(16 * var(--vw));
  line-height: calc(20 * var(--vw));
  letter-spacing: -0.05em;
  width:100%;
  background:rgba(0,0,0,0);
}

/* 라디오 버튼 */
.memberInfo.step .info__btnWrap {
  display: flex;
  gap:calc(14 * var(--vw));
}
.memberInfo.step input[type='radio'] {
  display: none;
}
.memberInfo.step input[type='radio']+ label,
.memberInfo.step .info__childrenGender input[type='checkbox']+ label {
  font-size: calc(16 * var(--vw));
  height: calc(48 * var(--vw));
  cursor: pointer;
}
.memberInfo.step input[type='radio']:checked + label,
.memberInfo.step .info__childrenGender input[type='checkbox']:checked + label {
  background:#151415;
}

/* 셀렉트 박스 wrap */
.memberInfo.step .info__selectWrap {
  margin-top:calc(40 * var(--vw));
}

.memberInfo .memberInfo__stepWrap {
  min-height: calc(521 * var(--vw));
  position:relative;
  width: 100%;
  display: flex;
  justify-content: center;
}
.memberInfo.step .memberInfo__info {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.memberInfo .memberInfo__info[class*='step'] {
  transition:0.15s;
  position: absolute;
  height: 100%;
}

/* 제출 버튼 */
.memberInfo.step .memberInfo__btnWrap {
  display: flex;
  justify-content: center;
  gap: calc(14 * var(--vw));
  margin-top:calc(45 * var(--vw));
}
.memberInfo.step .memberInfo__btnWrap .memberInfo__button {
  height: calc(60 * var(--vw));
}
.memberInfo.step .info__selectWrap .selectWrap__select {
  display: flex;
  gap: calc(14 * var(--vw));
}

.memberInfo.stepArea .memberInfo__button.next {
  pointer-events: none;
  background: #B9B9B9;
  transition:0.15s;
  position:absolute;
  bottom:0;
}
.memberInfo.stepArea .memberInfo__button.next.on {
  pointer-events: auto;
  background:#151415;
}


/* 정보 수집 페이지 :: E */
/* 정보 수집 페이지 - step1 :: S */
.memberInfo__info.step1 .info__name {
  margin-bottom:calc(40 * var(--vw));
  width:calc(374 * var(--vw));
}
.memberInfo__info.step1 .info__name .info__title{
  padding-bottom:calc(13 * var(--vw));
}
.memberInfo__info.step1 .info__selectWrap select,
.memberInfo__info.step1 .info__selectWrap input {
  position:relative;
  border-radius: 5px;
  font-size: calc(18 * var(--vw));
  border:1px solid #151415;
  background: rgba(0,0,0,0);
  width:calc(116 * var(--vw));
  height: calc(40 * var(--vw));
  color:#B9B9B9;
  padding:0 calc(17.8 * var(--vw)) 0 calc(12 * var(--vw));
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.memberInfo__info.step1 .info__selectWrap .selectWrap__select .select__icon {
  position: relative;
}
.memberInfo__info.step1 .info__selectWrap .selectWrap__select .select__icon::after{
  content: "";
  position: absolute;
  top: 50%;
  right: 18px;
  width: 11px;
  height: 11px;
  transform: translateY(-50%);
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6'><path d='M1 2 L3 4 L5 2' fill='none' stroke='%23151415' stroke-width='1' stroke-linecap='round' stroke-linejoin='round'/></svg>");
  background-repeat: no-repeat;
  background-position: center;
  pointer-events: none;
}
.memberInfo.step .memberInfo__info.step1 .memberInfo__btnWrap {
  margin-top:calc(120 * var(--vw));
}
  /* 약관 동의 */
.memberInfo__info.step0 .memberInfo__marketing {
  text-align: center;
}
.memberInfo__info.step0 .memberInfo__marketing .marketing__tit {
  font-family: "Noto Sans KR", sans-serif;
  text-align: center;
  color: #5C5B5C;
  font-size: calc(15 * var(--vw));
  letter-spacing: -0.05em;
  line-height: calc(20 * var(--vw));
  padding-right: calc(6 * var(--vw));
  display: flex;
  justify-content: center;
  align-items: center;
}
.memberInfo__info.step0 .memberInfo__marketing .marketing__tit label {
  padding-right: calc(24 * var(--vw));
  display: inline-block;
  height: 18px;
  background: url("https://image.nbkorea.com/NBRB_PC/event/mw2025_winter/adult/bg_chk.png") no-repeat 0 0;
  line-height: 18px;
  vertical-align: top;
  cursor: pointer;
  background-position: right;
  margin-right:calc(13 * var(--vw));
}
.memberInfo__info.step0 .memberInfo__marketing .marketing__tit label.on {
  background: url("https://image.nbkorea.com/NBRB_PC/event/mw2025_winter/adult/bg_chk_on.png") no-repeat 0 0;
  background-position: right;
}
.memberInfo__info.step0 .memberInfo__marketing .marketing__popupBtn {
  color: #8A8A8A;
  font-size: calc(13 * var(--vw));
  letter-spacing: -0.05em;
  line-height: 1;
  padding-bottom: 2px;
  display: inline-block;
  border-bottom: 1px solid #8a8a8a;
}
.memberInfo__info.step1 button.memberInfo__button--gray:disabled {
  background:#B9B9B9;
}
.memberInfo__info.step1 button.memberInfo__button--gray {
  background:#151415;
}
  /* 정보 수집 페이지 - step1 :: E */

/* 정보 수집 페이지 - step2 :: S */
.memberInfo.step .memberInfo__info.step2 .info__children {
  margin-top:calc(40 * var(--vw));
  transition:0.15s;
}
.memberInfo.step .memberInfo__info.step2 .info__married {
  margin-top:calc(45 * var(--vw));
}
.memberInfo.step .memberInfo__info.step2 .memberInfo__btnWrap {
  margin-top:calc(195 * var(--vw));
}

/* 정보 수집 페이지 - step2 :: E */
/* 정보 수집 페이지 - step3/step6 사이즈 :: S */
.memberInfo__tabBtn {
  display: flex;
  gap:calc(10 * var(--vw));
  justify-content: center;
  margin-bottom:calc(30 * var(--vw));
}
.memberInfo__tabBtn .memberInfo__button {
  flex-direction: column;
  width:calc(91 * var(--vw));
  height: calc(91 * var(--vw));
  font-size: calc(14 * var(--vw));
  line-height: calc(10 * var(--vw));
  justify-content: normal
}
.memberInfo__tabBtn .memberInfo__button.on {
  background:#151415;
}
.memberInfo__tabBtn .memberInfo__button.tabBtn--top img {
  width:calc(40 * var(--vw));
  padding-bottom:calc(16 * var(--vw));
  padding-top:calc(17 * var(--vw));
}
.memberInfo__tabBtn .memberInfo__button.tabBtn--bottom img {
  width:calc(30 * var(--vw));
  padding-bottom:calc(13 * var(--vw));
  padding-top:calc(14 * var(--vw));
}
.memberInfo__tabBtn .memberInfo__button.tabBtn--shoes img {
  width:calc(36 * var(--vw));
  padding-bottom:calc(16 * var(--vw));
  padding-top:calc(22 * var(--vw));
}
.memberInfo__tabContents {
  display: none;
  width:calc(293 * var(--vw));
}
.memberInfo__tabContents.last {
  width:calc(482 * var(--vw));
}
.memberInfo__info.step6 .memberInfo__tabContents {
  width:calc(416.79 * var(--vw));
}
.memberInfo__info.step6 .memberInfo__tabContents.last {
  width:calc(416.82 * var(--vw));
}
.memberInfo__tabContents.on {
  display: block;  
}
.memberInfo__sizeList{
  display: flex;
  gap:calc(10 * var(--vw));
  flex-wrap: wrap;
}
.memberInfo__info.step3 .memberInfo__tabContents.last .sizeList__item input + span {
  width:calc(72 * var(--vw));
  height: calc(40 * var(--vw));
}
.memberInfo__info.step3 .memberInfo__tabContents.last .memberInfo__sizeList {
  width:calc(482 * var(--vw));
}
.memberInfo__sizeList .sizeList__item input + span {
  cursor: pointer;
  font-size: calc(18 * var(--vw));
  display: flex;
  justify-content: center;
  align-items: center;
  border:1px solid #B9B9B9;
  background:#fff;
  width:calc(91 * var(--vw));
  height: calc(45 * var(--vw));
  font-weight: 400;
  border-radius: 5px;
  color:#151415;
  transition:0.15s;
}
.memberInfo__info.step6 .memberInfo__sizeList .sizeList__item input + span {
  width:calc(203.4 * var(--vw));
}
.memberInfo__sizeList .sizeList__item input:checked + span {
  border:1px solid #151415;
  background:#151415;
  font-weight: 700;
  color:#fff;
}
.memberInfo.stepArea .memberInfo__info[class*='step3'] {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.memberInfo.step .memberInfo__info[class*='step3'] .memberInfo__btnWrap {
  margin-top:calc(40 * var(--vw));
}
.memberInfo.stepArea .memberInfo__info .memberInfo__title {
  padding-bottom: calc(10 * var(--vw));
}
.memberInfo.stepArea .memberInfo__info .memberInfo__desc {
  padding-bottom: calc(40 * var(--vw));
}
/* 정보 수집 페이지 - step3/step6 사이즈 :: E */
/* 정보 수집 페이지 - step4/step7 관심있는 신발 :: S */
.memberInfo.step .memberInfo__shoesList {
  width:calc(488.4 * var(--vw));
  display: flex;
  gap:calc(12.4 * var(--vw));
  flex-wrap: wrap;
}
.memberInfo.step .step7 .memberInfo__shoesList {
  justify-content: center;
}
.memberInfo.step .step7 .memberInfo__shoesList .shoesList__flexBox {
  display: flex;
  gap:calc(12.4 * var(--vw));
}

.memberInfo.step .shoesList__item input + span {
  width:calc(112.8 * var(--vw));
  height:calc(112.8 * var(--vw));
  display: flex;
  flex-direction: column;
  align-items: center;
  border:1px solid #B9B9B9;
  font-size: calc(18 * var(--vw));
  border-radius: 5px;
  line-height: calc(12 * var(--vw));
  /*transition:0.15s;*/
  cursor: pointer;
}
.memberInfo.step .shoesList__item input + span.ko {
  font-size: calc(16 * var(--vw));
  letter-spacing: -0.05em;
}
.memberInfo.step .shoesList__item input:checked + span {
  border:2px solid #151415;
  font-weight: 700;
}
.memberInfo.step .shoesList__item input + span img {
  width:calc(101.7 * var(--vw));
  margin-bottom:calc(-12 * var(--vw));
}
/* 정보 수집 페이지 - step4 :: E */
/* 정보 수집 페이지 - step5 :: S */
.memberInfo.step .memberInfo__clothList {
  text-align: center;
}
.memberInfo.step .memberInfo__clothList .clothList__flexBox {
  display: flex;
  justify-content: center;
  margin-top: calc(20 * var(--vw));
}
.memberInfo.step .clotheList__item {
  display: inline-flex;
  width: calc(130 * var(--vw));
  margin-right: calc(17 * var(--vw));
}
/*.memberInfo.step .memberInfo__info[class*='step5'] .clotheList__item:nth-child(n+6) {*/
/*  margin-top: calc(20 * var(--vw));*/
/*}*/
.memberInfo.step .clotheList__item:last-child {
  margin-right: 0;
}
.memberInfo.step .clotheList__item:nth-child(12) {
  margin-right: 0;
}
.memberInfo.step .clotheList__item input + span {
  width:calc(130 * var(--vw));
  height:calc(80 * var(--vw));
  display: flex;
  flex-direction: column;
  align-items: center;
  border:1px solid #B9B9B9;
  background:#fff;
  font-size: calc(20 * var(--vw));
  border-radius: 5px;
  line-height: 1.4;
  transition:0.15s;
  cursor: pointer;
  color:#151415;
  justify-content: center;
  text-align: center;
}
.memberInfo.step .clotheList__item input:checked + span {
  font-weight: 700;
  border:1px solid #151415;
  background:#151415;
  color:#fff;
}
/* 정보 수집 페이지 - step5 :: E */

/* 정보 수집 페이지 - step9 :: S */
.memberInfo.step .memberInfo__info.step9 .memberInfo__sportsList {
  width:calc(506 * var(--vw));
  display: flex;
  gap:calc(14 * var(--vw));
  flex-wrap: wrap;
}
.memberInfo.step .memberInfo__info.step9 .sportsList__item input + span {
  width:calc(116 * var(--vw));
  height:calc(48 * var(--vw));
  display: flex;
  justify-content: center;
  align-items: center;
  border:1.2px solid #B9B9B9;
  background:#fff;
  font-size: calc(17 * var(--vw));
  border-radius: 10px;
  line-height: calc(12 * var(--vw));
  letter-spacing: -0.05em;
  transition:0.15s;
  cursor: pointer;
}
.memberInfo.step .memberInfo__info.step9 .sportsList__item input:checked + span {
  background:#151415;
  font-weight: 700;
  color:#fff;
}
/* 정보 수집 페이지 - step9 :: E */
